# Changelog for diohsc
This file covers only non-trivial user-visible changes;
see the git log for full gory details.

## 0.1.4
* Indicate links to cached history items
* Retry with full handshake if session resume fails
* Recommend trust for new certificate signed by previous certificate
* Increase client cert validity to 50y
* Make ghost mode even more spectral

## 0.1.3
* Allow trusting certificates just for the current session
* Don't require tail certificates to be v3
* Add uri of any request to log, even if request fails
* Just show fingerprint of known cert rather than picture

## 0.1.2
* Add @ target modifier for history root
* Understand e.g. ~<
* Suppress alt text by default
* Fix: uri quoting for queries and file:// was incorrect
* Fix: queue was not appended to on exit in non-interactive mode
